@import url("//at.alicdn.com/t/font_1693977_ehaxj5wtfs4.css");
/* 专家团队-肾病内科 */
.teamOfExperts .internal h1 {
	font-size: 24px;
	color: #333333;
	text-align: center;
	line-height: 46px;
}
.teamOfExperts .internalImgContent {
	margin-top: 47px;
}
.teamOfExperts .internalImgContent .internalImg {
	float: left;
	width: 553px;
	height: 354px;
	overflow: hidden;
}
.teamOfExperts .internalImgContent .internalImg img {
	width: 100%;
}
.teamOfExperts .internalImgContent .internalDetails {
	float: right;
	width: 830px;
	margin: 15px 0;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}
.teamOfExperts .internalImgContent .internalDetailsFont {
	font-size: 16px;
	color: #333333;
	line-height: 33px;
	text-align: justify;
	text-indent: 2em;
	padding: 20px 0;
	height: 231px;
	overflow: hidden;
}
.teamOfExperts .internalImgContent .viewMore {
	float: right;
	display: inline-block;
	padding: 0 9px;
	height: 34px;
	line-height: 34px;
	border: 1px solid #dfdfdf;
	color: #333333;
	margin-bottom: 14px;
}
/* 专家团队 */
.teamOfExperts .zjTeam {
	margin-top: 15px;
}
.zjLittleTitle {
	border-bottom: 1px solid #e7e7e7;
	position: relative;
	height: 62px;
}
.zjLittleTitle h2 {
	font-size: 24px;
	color: #333333;
	position: absolute;
	left: 0;
	height: 67px;
	top: 0px;
	line-height: 67px;
	background: url(../images/zhuanjiaTD3.png) no-repeat 0 61px;
	z-index: 5;
}
.zjLittleTitle a {
	position: absolute;
	right: 0;
	top: 10px;
	display: inline-block;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	background-color: #3bb3c3;
	font-size: 14px;
	color: #ffffff;
	border-radius: 2px;
	/* margin: 20px 0; */
}
.teamOfExperts .zjTeamContent {
	margin-top: 14px;
}
.teamOfExperts .zjTeamContent li {
	float: left;
	width: 261px;
	height: 344px;
	position: relative;
	margin-left: 23px;
	margin-top: 20px;
	overflow: hidden;
}
.teamOfExperts .zjTeamContent li img{
	width: 261px;
	height: 344px;
}
.zjTeamContent li:nth-child(1) {
	margin-left: 0;
}
.zjTeamContent li:nth-child(5n+1) {
	margin-left: 0;
}
.zjTeamContent li .teamImgDetails {
	position: absolute;
	bottom: -109px;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 109px;
	background: rgba(0,0,0,0.3);
}
.zjTeamContent li .teamImgDetails a {
	font-size: 24px;
	color: #ffffff;
	line-height: 42px;
	text-align: center;
}
.zjTeamContent li .teamImgDetails h3 {
	font-size: 24px;
	margin-top: 19px;
}
.zjTeamContent li .teamImgDetails p {
	font-size: 16px;
	line-height: 20px;
}
.zjTeamContent li:hover .teamImgDetails {
	opacity: 1;
}

/* .肾病内科详情弹窗 */
.popupWindows {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.4);
	display: none;
}
.popupWindowsIndro {
	padding: 45px;
	width: 1310px;
	background: #FFFFFF;
	position: relative;
	top: 50%;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.popupWindowsIndro h3 {
	font-size: 24px;
	color: #333333;
	line-height: 40px;
}
.popupWindowsIndro .popupWindowsIndroDetails {
	font-size: 16px;
	color: #333333;
	line-height: 32px;
	text-indent: 2em;
	margin-top: 10px;
}
.popupWindowsClose {
	position: absolute;
	right: 23px;
	top: 26px;
	width: 25px;
	height: 25px;
	text-align: center;
}
.popupWindowsClose .iconfont {
	font-size: 25px;
}